version: 0.27.33002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: VNX1BDMtl2kooNtDpGdkMoIeUqChsGrf3mPsFlYOyPGOI0JgjEwx/ADtTlyYPHesrLbzzZ+9S6zOSCAV6h/wDA==
    size: 187618891
    blockMapSize: 197015
path: PrivacySafe-arm64.AppImage
sha512: VNX1BDMtl2kooNtDpGdkMoIeUqChsGrf3mPsFlYOyPGOI0JgjEwx/ADtTlyYPHesrLbzzZ+9S6zOSCAV6h/wDA==
releaseDate: '2025-11-23T04:12:30.035Z'
